Subject: Re: ADS @nd Quarter Financial Summary
From: Patricia Russell <[email-masked]>
To: "<[email-masked]>" <[email-masked]>
Cc: "Boulden Dan" <[email-masked]>, "Grant Ken" <[email-masked]>, "Heron Tracy" <[email-masked]>, "Kirchstein Jim" <[email-masked]>, "Nelson Karen" <[email-masked]>, "Olson Char" <[email-masked]>, "Price Kay" <[email-masked]>, "Roberts Jim" <[email-masked]>, "Schroeter Rodney" <[email-masked]>, "Schweitzer David & Mary" <[email-masked]>
Date: Sun, 19 Aug 2012 09:43:28 -0500

I regret that I will be unable to attend the Aug 26 meeting.  My  
cousins in Baraboo informed me that our family reunion is being held  
there at the same date & time.  Being I see some of these people only  
once a year I feel I should attend the reunion.  Have a good  
meeting.  Pat
On Aug 13, 2012, at 3:24 PM, <[email-masked]> <[email-masked]>  
wrote:

> ADS BOARD
>
> Attached is the 2nd Quarter 2012 Financial recap for your review.   
> Should you have any questions concerning it, we can discuss them at  
> the August 26 board meeting.
>
> Please note the following:
>
> A late 2nd Quarter credit card invoice in the amount of $233.93 was  
> actually paid on July 1 and thus is not accounted for in the  
> report.  Its inclusion would have increased the reported $60.45  
> stated quarterly loss to $294.38.  It will be accounted for in the  
> 3rd quarter report.
>
> The M&I CD in the amount of $7015.95 paying 3.00% matured on August  
> 12.  The bank is currently offering a 13 month CD @ 0.40 % or a 45  
> month CD @ 0.90%.  I recommend taking the 13 month term as it is  
> highly unlikely that these low interest rates will prevail for 45  
> months.  I would appreciate any thoughts from board members.  We  
> have until August 22 to make a decision.
>
> We have just received notice from Indiana Insurance that our  
> current annual premium of $317 will be increased by something in  
> excess of 25% when the policy expires on October 10.  No reason for  
> the drastic increase was provided, but I have contacted Meyer  
> Insurance Agency who will investigate and, hopefully, offer us  
> other options.
>
> Respectfully submitted,
>
> Perry Huntoon
> Treasurer, ADS
>
> <Financial Report -2nd Q 2012.xls>